{
  "type": "project",
  "license": "proprietary",
  "minimum-stability": "stable",
  "prefer-stable": true,
  "require": {
    "php": ">=8.0.0",
    "ext-ctype": "*",
    "ext-iconv": "*",
    "ext-openssl": "*",
    "api-platform/core": "^2.6",
    "beberlei/doctrineextensions": "^1.3",
    "composer/package-versions-deprecated": "1.11.99.4",
    "doctrine/annotations": "^1.0",
    "doctrine/doctrine-bundle": "^2.5",
    "doctrine/doctrine-migrations-bundle": "^3.2",
    "doctrine/orm": "^2.10",
    "gedmo/doctrine-extensions": "^3.4",
    "hautelook/alice-bundle": "^2.9",
    "lexik/jwt-authentication-bundle": "^2.14",
    "nelmio/cors-bundle": "^2.2",
    "phpdocumentor/reflection-docblock": "^5.3",
    "phpoffice/phpspreadsheet": "^1.23",
    "phpstan/phpdoc-parser": "^1.2",
    "stof/doctrine-extensions-bundle": "^1.7",
    "symfony/apache-pack": "^1.0",
    "symfony/asset": "6.0.*",
    "symfony/console": "6.0.*",
    "symfony/dotenv": "6.0.*",
    "symfony/expression-language": "6.0.*",
    "symfony/flex": "^1.17|^2",
    "symfony/framework-bundle": "6.0.*",
    "symfony/mailjet-mailer": "6.0.*",
    "symfony/property-access": "6.0.*",
    "symfony/property-info": "6.0.*",
    "symfony/proxy-manager-bridge": "6.0.*",
    "symfony/runtime": "6.0.*",
    "symfony/security-bundle": "6.0.*",
    "symfony/serializer": "6.0.*",
    "symfony/twig-bundle": "6.0.*",
    "symfony/uid": "6.0.*",
    "symfony/validator": "6.0.*",
    "symfony/yaml": "6.0.*",
    "vich/uploader-bundle": "^1.19"
  },
  "config": {
    "platform": {
      "php": "8.0.16"
    },
    "optimize-autoloader": true,
    "preferred-install": {
      "*": "dist"
    },
    "sort-packages": true,
    "allow-plugins": {
      "composer/package-versions-deprecated": true,
      "symfony/flex": true,
      "symfony/runtime": true
    }
  },
  "autoload": {
    "psr-4": {
      "App\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "App\\Tests\\": "tests/"
    }
  },
  "replace": {
    "symfony/polyfill-ctype": "*",
    "symfony/polyfill-iconv": "*",
    "symfony/polyfill-php72": "*"
  },
  "scripts": {
    "auto-scripts": {
      "cache:clear": "symfony-cmd",
      "assets:install %PUBLIC_DIR%": "symfony-cmd"
    },
    "post-install-cmd": [
      "@auto-scripts"
    ],
    "post-update-cmd": [
      "@auto-scripts"
    ]
  },
  "conflict": {
    "symfony/symfony": "*"
  },
  "extra": {
    "symfony": {
      "allow-contrib": false,
      "require": "6.0.*",
      "docker": true
    }
  },
  "require-dev": {
    "doctrine/doctrine-fixtures-bundle": "^3.4",
    "justinrainbow/json-schema": "^5.2",
    "phpunit/phpunit": "^9.5",
    "symfony/browser-kit": "6.0.*",
    "symfony/css-selector": "6.0.*",
    "symfony/http-client": "6.0.*",
    "symfony/maker-bundle": "^1.34",
    "symfony/phpunit-bridge": "^6.0",
    "symfony/stopwatch": "6.0.*",
    "symfony/web-profiler-bundle": "6.0.*"
  }
}
